Explorar el Código

Update css processors

master
Renovate Bot hace 1 año
committed by renovate[bot]
padre
commit
7f8990c0d8
Se han modificado 2 ficheros con 43 adiciones y 25 borrados
  1. +3
    -3
      package.json
  2. +40
    -22
      yarn.lock

+ 3
- 3
package.json Ver fichero

@@ -46,7 +46,7 @@
"contributors": "https://github.com/TryGhost/Casper/graphs/contributors",
"devDependencies": {
"@tryghost/release-utils": "0.3.1",
"autoprefixer": "9.5.0",
"autoprefixer": "9.5.1",
"beeper": "1.1.1",
"cssnano": "4.1.10",
"gscan": "2.3.0",
@@ -55,8 +55,8 @@
"gulp-postcss": "8.0.0",
"gulp-uglify": "3.0.2",
"gulp-zip": "4.2.0",
"postcss-color-function": "4.0.1",
"postcss-custom-properties": "8.0.9",
"postcss-color-function": "4.1.0",
"postcss-custom-properties": "8.0.10",
"postcss-easy-import": "3.0.0",
"pump": "3.0.0"
},


+ 40
- 22
yarn.lock Ver fichero

@@ -271,12 +271,12 @@ atob@^2.1.1:
version "2.1.2"
resolved "https://registry.yarnpkg.com/atob/-/atob-2.1.2.tgz#6d9517eb9e030d2436666651e86bd9f6f13533c9"

autoprefixer@9.5.0:
version "9.5.0"
resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-9.5.0.tgz#7e51d0355c11596e6cf9a0afc9a44e86d1596c70"
autoprefixer@9.5.1:
version "9.5.1"
resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-9.5.1.tgz#243b1267b67e7e947f28919d786b50d3bb0fb357"
dependencies:
browserslist "^4.4.2"
caniuse-lite "^1.0.30000947"
browserslist "^4.5.4"
caniuse-lite "^1.0.30000957"
normalize-range "^0.1.2"
num2fraction "^1.2.2"
postcss "^7.0.14"
@@ -392,7 +392,7 @@ braces@^2.3.1, braces@^2.3.2:
split-string "^3.0.2"
to-regex "^3.0.1"

browserslist@^4.0.0, browserslist@^4.4.2:
browserslist@^4.0.0:
version "4.4.2"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.4.2.tgz#6ea8a74d6464bb0bd549105f659b41197d8f0ba2"
dependencies:
@@ -400,6 +400,14 @@ browserslist@^4.0.0, browserslist@^4.4.2:
electron-to-chromium "^1.3.113"
node-releases "^1.1.8"

browserslist@^4.5.4:
version "4.5.4"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.5.4.tgz#166c4ecef3b51737a42436ea8002aeea466ea2c7"
dependencies:
caniuse-lite "^1.0.30000955"
electron-to-chromium "^1.3.122"
node-releases "^1.1.13"

buffer-crc32@~0.2.3:
version "0.2.13"
resolved "https://registry.yarnpkg.com/buffer-crc32/-/buffer-crc32-0.2.13.tgz#0d333e3f00eac50aa1454abd30ef8c2a5d9a7242"
@@ -498,9 +506,9 @@ caniuse-lite@^1.0.0, caniuse-lite@^1.0.30000939:
version "1.0.30000943"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000943.tgz#00b25bd5808edc2ed1cfb53533a6a6ff6ca014ee"

caniuse-lite@^1.0.30000947:
version "1.0.30000950"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000950.tgz#8c559d66e332b34e919d1086cc6d29c1948856ae"
caniuse-lite@^1.0.30000955, caniuse-lite@^1.0.30000957:
version "1.0.30000957"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000957.tgz#fb1026bf184d7d62c685205358c3b24b9e29f7b3"

caseless@~0.12.0:
version "0.12.0"
@@ -1096,6 +1104,10 @@ electron-to-chromium@^1.3.113:
version "1.3.113"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.113.tgz#b1ccf619df7295aea17bc6951dc689632629e4a9"

electron-to-chromium@^1.3.122:
version "1.3.124"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.124.tgz#861fc0148748a11b3e5ccebdf8b795ff513fa11f"

emoji-regex@^8.0.0:
version "8.0.0"
resolved "https://registry.yarnpkg.com/emoji-regex/-/emoji-regex-8.0.0.tgz#e818fd69ce5ccfcb404594f842963bf53164cc37"
@@ -2604,6 +2616,12 @@ node-pre-gyp@^0.10.0:
semver "^5.3.0"
tar "^4"

node-releases@^1.1.13:
version "1.1.13"
resolved "https://registry.yarnpkg.com/node-releases/-/node-releases-1.1.13.tgz#8c03296b5ae60c08e2ff4f8f22ae45bd2f210083"
dependencies:
semver "^5.3.0"

node-releases@^1.1.8:
version "1.1.10"
resolved "https://registry.yarnpkg.com/node-releases/-/node-releases-1.1.10.tgz#5dbeb6bc7f4e9c85b899e2e7adcc0635c9b2adf7"
@@ -2971,14 +2989,14 @@ postcss-calc@^7.0.1:
postcss-selector-parser "^5.0.0-rc.4"
postcss-value-parser "^3.3.1"

postcss-color-function@4.0.1:
version "4.0.1"
resolved "https://registry.yarnpkg.com/postcss-color-function/-/postcss-color-function-4.0.1.tgz#402b3f2cebc3f6947e618fb6be3654fbecef6444"
postcss-color-function@4.1.0:
version "4.1.0"
resolved "https://registry.yarnpkg.com/postcss-color-function/-/postcss-color-function-4.1.0.tgz#b6f9355e07b12fcc5c34dab957834769b03d8f57"
dependencies:
css-color-function "~1.3.3"
postcss "^6.0.1"
postcss "^6.0.23"
postcss-message-helpers "^2.0.0"
postcss-value-parser "^3.3.0"
postcss-value-parser "^3.3.1"

postcss-colormin@^4.0.3:
version "4.0.3"
@@ -2997,12 +3015,12 @@ postcss-convert-values@^4.0.1:
postcss "^7.0.0"
postcss-value-parser "^3.0.0"

postcss-custom-properties@8.0.9:
version "8.0.9"
resolved "https://registry.yarnpkg.com/postcss-custom-properties/-/postcss-custom-properties-8.0.9.tgz#8943870528a6eae4c8e8d285b6ccc9fd1f97e69c"
postcss-custom-properties@8.0.10:
version "8.0.10"
resolved "https://registry.yarnpkg.com/postcss-custom-properties/-/postcss-custom-properties-8.0.10.tgz#e8dc969e1e15c555f0b836b7f278ef47e3cdeaff"
dependencies:
postcss "^7.0.5"
postcss-values-parser "^2.0.0"
postcss "^7.0.14"
postcss-values-parser "^2.0.1"

postcss-discard-comments@^4.0.2:
version "4.0.2"
@@ -3249,11 +3267,11 @@ postcss-unique-selectors@^4.0.1:
postcss "^7.0.0"
uniqs "^2.0.0"

postcss-value-parser@^3.0.0, postcss-value-parser@^3.2.3, postcss-value-parser@^3.3.0, postcss-value-parser@^3.3.1:
postcss-value-parser@^3.0.0, postcss-value-parser@^3.2.3, postcss-value-parser@^3.3.1:
version "3.3.1"
resolved "https://registry.yarnpkg.com/postcss-value-parser/-/postcss-value-parser-3.3.1.tgz#9ff822547e2893213cf1c30efa51ac5fd1ba8281"

postcss-values-parser@^2.0.0:
postcss-values-parser@^2.0.1:
version "2.0.1"
resolved "https://registry.yarnpkg.com/postcss-values-parser/-/postcss-values-parser-2.0.1.tgz#da8b472d901da1e205b47bdc98637b9e9e550e5f"
dependencies:
@@ -3261,7 +3279,7 @@ postcss-values-parser@^2.0.0:
indexes-of "^1.0.1"
uniq "^1.0.1"

postcss@^6.0.1, postcss@^6.0.11:
postcss@^6.0.1, postcss@^6.0.11, postcss@^6.0.23:
version "6.0.23"
resolved "https://registry.yarnpkg.com/postcss/-/postcss-6.0.23.tgz#61c82cc328ac60e677645f979054eb98bc0e3324"
dependencies:


Cargando…
Cancelar
Guardar